ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "aecf287a-de18-4e3b-affa-78fcd73b0dff"
    Код: "000752331"
    UIDСценария: "728a3397-84cd-4663-9869-bff15af99a64"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я создаю номенклатуру комплект Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я создаю номенклатуру комплект"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:
    - ПараметрыТеста1:
        НомерСтроки: "1"
        Имя: "НаименованиеНоменклатуры"
        Значение: "Набор конфет №1"
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"

    - ПараметрыТеста2:
        НомерСтроки: "2"
        Имя: "ТипНоменклатуры"
        Значение: "Запас"
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"

    - ПараметрыТеста3:
        НомерСтроки: "3"
        Имя: "СпособПополнения"
        Значение: "Закупка"
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"

    - ПараметрыТеста4:
        НомерСтроки: "4"
        Имя: "НаименованиеКомплекта"
        Значение: "Конфетный подарок"
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"

    - ПараметрыТеста5:
        НомерСтроки: "5"
        Имя: "НоменклатураКомплекта"
        Значение: "Bounty"
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"

    - ПараметрыТеста6:
        НомерСтроки: "6"
        Имя: "СоставКоличество"
        Значение: "3,000"
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"


